*/--
Author: W3layouts
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
--*/
html, body{
    margin:0;
    font-size: 100%;
    font-family: 'Open Sans', sans-serif;
    background: #fff;
}
body a {
    text-decoration:none;
    transition:0.5s all;
    -webkit-transition:0.5s all;
    -moz-transition:0.5s all;
    -o-transition:0.5s all;
    -ms-transition:0.5s all;
}
a:hover{
    text-decoration:none;
}
input[type="button"],input[type="submit"]{
    transition:0.5s all;
    -webkit-transition:0.5s all;
    -moz-transition:0.5s all;
    -o-transition:0.5s all;
    -ms-transition:0.5s all;
}
@font-face {
    font-family: 'Niconne-Regular';
    src: url(../fonts/Niconne-Regular.ttf)format('truetype');
}

h1,h2,h3,h4,h5,h6{
    margin:0;	
}	
p{
    margin:0;
}
ul{
    margin:0;
    padding:0;
}
label{
    margin:0;
}
/*-- to-top --*/
#logoid{
    width:200px;
    margin-top: -10px;
}
#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 28px;
    right: 1%;
    overflow: hidden;
    z-index: 999; 
    width: 32px;
    height: 32px;
    border: none;
    text-indent: 100%;
    background: url("../images/arr.png") no-repeat 0px 0px;
}
#toTopHover {
    width: 32px;
    height: 32px;
    display: block;
    overflow: hidden;
    float: right;
    opacity: 0;
    -moz-opacity: 0;
}
/*-- //to-top --*/
/*-- Slider Part starts Here --*/
#slider3,#slider4  {
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    margin: 0 auto;
}
.rslides_tabs {
    list-style: none;
    padding: 0;
    background: rgba(0,0,0,.25);
    box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
    -moz-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
    -webkit-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
    font-size: 18px;
    list-style: none;
    margin: 0 auto 50px;
    max-width: 540px;
    padding: 10px 0;
    text-align: center;
    width: 100%;
}
.rslides_tabs li {
    display: inline;
    margin-right: 1px;
}
.rslides_tabs a {
    width: auto;
    line-height: 20px;
    padding: 9px 20px;
    height: auto;
    background: transparent;
    display: inline;
}
.rslides_tabs li:first-child {
    margin-left: 0;
}
.rslides_tabs .rslides_here a {
    background: rgba(255,255,255,.1);
    color: #fff;
    font-weight: bold;
}
.events {
    list-style: none;
}
.callbacks_container {
    position: relative;
    width: 100%;
}
.callbacks {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}
.callbacks li {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
}
.callbacks img {
    position: relative;
    z-index: 1;
    height: auto;
    border: 0;
}
.callbacks .caption {
    display: block;
    position: absolute;
    z-index: 2;
    font-size: 20px;
    text-shadow: none;
    color: #fff;
    left: 0;
    right: 0;
    padding: 10px 20px;
    margin: 0;
    max-width: none;
    top: 10%;
    text-align: center;
}
.callbacks_nav {
    position: absolute;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    top: 61%;
    left: 0;
    opacity: 0.7;
    z-index: 3;
    text-indent: -9999px;
    overflow: hidden;
    text-decoration: none;
    height: 62px;
    width: 45px;
    margin-top: -65px;
}
.callbacks_nav:active {
    opacity: 1.0;
}
a.callbacks_nav.callbacks1_nav.prev {
    background: transparent url("../images/themes.png") no-repeat 0px 0px;
    left: -3.1%;
}
.callbacks_nav.next {
    background: transparent url("../images/themes.png") no-repeat -46px 0px;
    left: 100%;
}
#slider3-pager a,#slider4-pager a  {
    display: inline-block;
}
#slider3-pager span,#slider4-pager span{
}
#slider3-pager span,#slider4-pager span{
    width:100px;
    height:15px;
    background:#fff;
    display:inline-block;
    border-radius:30em;
    opacity:0.6;
}
#slider3-pager .rslides_here a ,#slider4-pager .rslides_here a {
    background: #FFF;
    border-radius:30em;
    opacity:1;
}
#slider3-pager a ,#slider4-pager a {
    padding: 0;
}
#slider3-pager li, #slider4-pager li{
    display:inline-block;
}
.rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}
.rslides li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0;
}
.rslides li{
    position: relative;
    display: block;
}

.callbacks_tabs{
    list-style: none;
    position: absolute;
    top: 120%;
    z-index: 999;
    left: 45.5%;
    padding: 0;
    margin: 0;
}
ul.callbacks_tabs.callbacks2_tabs {
    top: 73%;
    left:46%;
}
.slider-top{
    text-align: center;
    padding:10em 0;
}
.slider-top h1{
    font-weight:700;
    font-size:48px;
    color:#010101;
}
.slider-top p{
    font-weight:400;
    font-size:20px;
    padding:1em 7em;
    color:#010101;
}
.slider-top ul.social-slide{
    display:inline-flex;
    margin: 0px;
    padding: 0px;
}
ul.social-slide li i{
    width:70px;
    height:74px;
    background:url(../images/img-resources.png)no-repeat;
    display: inline-block;
    margin:0px 15px;
}
ul.social-slide li i.win{
    background-position:-6px 0px;
}
ul.social-slide li i.android{
    background-position:-110px 0px;
}
ul.social-slide li i.mac{
    background-position:-215px 0px;
}
.callbacks_tabs li{
    margin-left: 5px;
    display: inline-block;
}
@media screen and (max-width: 600px) {
    .callbacks_nav {
        top: 47%;
    }
}

.callbacks_tabs a{
    visibility: hidden;
}
.callbacks_tabs a:after {
    content: "\f111";
    font-size:0;
    font-family: FontAwesome;
    visibility: visible;
    display: block;
    width: 14px;
    height:14px;
    display:inline-block;
    background: #fff;
}
.callbacks_here a:after{
    background: #cc7421;	
}
a.callbacks_nav.callbacks2_nav.prev {
    background: transparent url("../images/2.png") no-repeat left top;
    width:23px;
    height:23px;
}
a.callbacks_nav.callbacks2_nav.next{
    background: transparent url("../images/2.png") no-repeat -29px 0px;
    width:23px;
    height:23px;
}
a.callbacks_nav.callbacks2_nav.prev {
    left: 86% !important;
    top: 9%;
}
a.callbacks_nav.callbacks2_nav.next {
    right: 0% !important;
    top: 9%;
}
/*-- Slider part Ends Here --*/

.header{
    background:#657700;
    padding:10px 0 2px 0px;

}
.header-left {
    float:left;
}
.header-right {
    float:right;
}
.header-right ul li{
    list-style-type:none;
    display:inline-block;
}
.header-right ul li span{
    margin-right: 6px;
    top:2px;
    font-size:16px;
}
.header-right ul li:nth-child(2){
    color:#fff;
    margin:0 10px;
}
.header-right ul li a{
    text-decoration:none;
    color:#fff;
    font-size:14px;
}
.header-left p{
    color:#fff;
    font-size:14px;
    float: left;
    padding-left: 15px;
}
.header-left p span{
    color: #fff;
    font-size: 16px;
    top: 2px;
    margin-right: 6px;
}
.header-right ul li a:hover{
    color:#e3e3e3;
}
/*-- //header --*/
/*-- banner --*/
/*.banner{
    //background: url(../images/banner.jpg) no-repeat 0px 0px;
    background-size:cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    -moz-background-size: cover;
    min-height: 560px;
}*/
.banner-info {
    margin-top: 60px;
}
.banner-info h3{
    color: #fff;
    font-size: 36px;
    text-align: center;
    font-weight: 600;
}
.banner-info h4{
    font-family: 'Niconne-Regular';
    color: #FFD600;
    font-size: 75px;
    margin: 50px 0 0 0;
    text-align: center;
    color: black;
    -webkit-text-fill-color: #FFD600;/* Will override color (regardless of order) */
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: black;
}
/*-- //banner --*/
/*-- navigation --*/
.navbar {
    position: relative;
    min-height: 0;
    margin-bottom: 0;
    border: none;

}
.navbar-default {
    background: #fff;
    border: none;
    margin-bottom: 10px;

    width: 50%;
    float: left;
}
.navbar-collapse {
    padding-right: 0;
    padding-left: 0;  
}
.navbar-default .navbar-nav > li > a {
    color: #000000;
}
.navbar-default .navbar-nav > li > a:hover {
    color: #fff;
    background-color: transparent;
}
.navbar-default .navbar-nav > li > a:focus{
    color: #cc7421;
}
.nav > li > a {
    text-align:center;
    font-size:16px;
    position: relative;
    padding: 30px 22px !important;
}
.social-icons {
    float: right;
    margin-top: 10px;
}
.social-icons ul li {
    margin-left: 3px;
    list-style-type:none;
    display:inline-block;
}
.social-icons ul li a{
    width:26px;
    height:26px;
    display:block;
}
.social-icons ul li a.f1{
    background: url(../images/img-sprite-hover.png) no-repeat 0px 0px;
}
.social-icons ul li a.f2{
    background: url(../images/img-sprite-hover.png) no-repeat -26px 0px;
}
.social-icons ul li a.f3{
    background: url(../images/img-sprite-hover.png) no-repeat -52px 0px;
}
.social-icons ul li a.f4{
    background: url(../images/img-sprite-hover.png) no-repeat -78px 0px;
}
.social-icons ul li a.f1:hover{
    background: url(../images/img-sprite.png) no-repeat 0px 0px;
    transform:rotateY(360deg);
}
.social-icons ul li a.f2:hover{
    background: url(../images/img-sprite.png) no-repeat -26px 0px;
    transform:rotateY(360deg);
}
.social-icons ul li a.f3:hover{
    background: url(../images/img-sprite.png) no-repeat -52px 0px;
    transform:rotateY(360deg);
}
.social-icons ul li a.f4:hover{
    background: url(../images/img-sprite.png) no-repeat -78px 0px;
    transform:rotateY(360deg);
}
.navigation{
    position:relative;
}
.logo{
    //z-index:9999;
    //position:absolute;
    //top: 15%;
    // left: 45.5%;//
    width: 53%;
    float: left;
}
.logo img {
    width: 100%;
    margin-top: 10px;
}
.logo a{
    text-decoration:none;
    color:#cc7421;
    font-size:60px;
    font-family: 'Niconne-Regular';
}
.logo a span{
    display: block;
    font-size: 34px;
    text-align: center;
    color: #84939a;
}
.logo:before {
    content: '';
    position: absolute;
    left: -31%;
    bottom: -50px;
    border-left: 112px solid rgba(0, 0, 0, 0);
    border-right: 111px solid rgba(0, 0, 0, 0);
    border-top: 53px solid #fff;
    z-index: -1;
}
/*-- //navigation --*/
/* Bounce To Bottom */
.hvr-bounce-to-bottom {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    background: #fff;
    color: #fff;
}
.hvr-bounce-to-bottom:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background:#215ECC;
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: 50% 0;
    transform-origin: 50% 0;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.hvr-bounce-to-bottom:hover,a.hvr-bounce-to-bottom:focus,a.hvr-bounce-to-bottom:active {
    color: white;
}
.hvr-bounce-to-bottom:hover:before,a.hvr-bounce-to-bottom:focus:before,a.hvr-bounce-to-bottom:active:before {
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
    -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
    transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}
/*-- //Bounce To Bottom --*/
/*-- services --*/
.about, .gallery, .contact,.team{
    padding:10px 0;
    font-family: arial;
}

.services{
    padding-top:90px;
}
.services{
    background: url(../images/banner4.jpg) no-repeat 0px 0px;
    background-size:cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    -moz-background-size: cover;
    min-height: 590px;
}
h3.tittle,h2.tittle{
    font-family: 'Niconne-Regular';
    text-align:center;
    font-size:52px;
    color:#4C21CC;
    margin-bottom: 30px;
}
h3.tittle.t-team{
    color:#fff;
}
h3.tittle:after, h3.tittle:before {
    width: 120px;
    height: 1px;
    display: inline-block;
    vertical-align: middle;
    content: "";
    background: #000;
    margin: 0 2%;
}
h2.tittle:after, h2.tittle:before {
    width: 120px;
    height: 1px;
    display: inline-block;
    vertical-align: middle;
    content: "";
    background: #fff;
    margin: 0 2%;
}
.ser-top{
    width: 80%;
    float:right;
}
.ser-top h4{
    font-size: 28px;
    color:#8EC358;
    font-weight:600;
}
.ser-top p{
    color: #cdcdcd;
    font-size: 14px;
    line-height: 2em;
    margin: 25px 0 0 0;
}
.ser-grid{
    float:left;
}
.services-left:nth-child(3),.services-left:nth-child(4) {
    margin-top: 35px;
}
.hi-icon {
    display: inline-block;
    cursor: pointer;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    text-align: center;
    position: relative;
    z-index: 1;
    color: #fff;
    border: 3px solid yellow;
    line-height: 4.5em;
}
.hi-icon:after {
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    content: '';
    -webkit-box-sizing: content-box; 
    -moz-box-sizing: content-box; 
    box-sizing: content-box;
}
.hi-icon:before {
    font-size: 25px;
    display: block;
}
/* Effect 8 */
.ser-grid .hi-icon {
    background: rgba(255,255,255,0.1);
    -webkit-transition: -webkit-transform ease-out 0.1s, background 0.2s;
    -moz-transition: -moz-transform ease-out 0.1s, background 0.2s;
    transition: transform ease-out 0.1s, background 0.2s;
}
.ser-grid .hi-icon:after {
    top: 0;
    left: 0;
    padding: 0;
    z-index: -1;
    box-shadow: 0 0 0 2px rgba(255,255,255,0.1);
    opacity: 0;
    -webkit-transform: scale(0.9);
    -moz-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
}
.ser-grid .hi-icon:hover {
    background: rgba(255,255,255,0.05);
    -webkit-transform: scale(0.93);
    -moz-transform: scale(0.93);
    -ms-transform: scale(0.93);
    transform: scale(0.93);
    color:#8e8e8e;
    text-decoration: none;
}
.ser-grid .hi-icon:hover:after {
    -webkit-animation: sonarEffect 1.3s ease-out 75ms;
    -moz-animation: sonarEffect 1.3s ease-out 75ms;
    animation: sonarEffect 1.3s ease-out 75ms;
}
@-webkit-keyframes sonarEffect {
    0% {
        opacity: 0.3;
    }
    40% {
        opacity: 0.5;
        box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #8e8e8e, 0 0 0 10px rgba(255,255,255,0.5);
    }
    100% {
        box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #8e8e8e, 0 0 0 10px rgba(255,255,255,0.5);
        -webkit-transform: scale(1.5);
        opacity: 0;
    }
}
@-moz-keyframes sonarEffect {
    0% {
        opacity: 0.3;
    }
    40% {
        opacity: 0.5;
        box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #8e8e8e, 0 0 0 10px rgba(255,255,255,0.5);
    }
    100% {
        box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #8e8e8e, 0 0 0 10px rgba(255,255,255,0.5);
        -moz-transform: scale(1.5);
        opacity: 0;
    }
}
@keyframes sonarEffect {
    0% {
        opacity: 0.3;
    }
    40% {
        opacity: 0.5;
        box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #8e8e8e, 0 0 0 10px rgba(255,255,255,0.5);
    }
    100% {
        box-shadow: 0 0 0 2px rgba(255,255,255,0.1), 0 0 10px 10px #8e8e8e, 0 0 0 10px rgba(255,255,255,0.5);
        transform: scale(1.5);
        opacity: 0;
    }
}
/*-- //services --*/
/*-- about --*/
.about h5 {
    font-size: 14px;
    //text-align: center;
    color: #464646;
    line-height: 2em;
    margin-bottom:35px;
}
.abt-left img{
    width:100%;
}
.abt-left-grid{
    float:left;
    width:30%;
}
.abt-right h4 {
    font-size: 28px;
    color: #00B4EC;
    font-weight: 600;
}
.abt-right p {
    color: #464646;
    font-size: 14px;
    line-height: 2em;
    margin: 20px 0;
}
.abt-right p:nth-child(3){
    margin:0;
}
/*-- //about --*/
/*-- gallery --*/
.view {
    width: 360px;
    height: 240px;
    margin: 10px;
    float: left;
    border: 10px solid #fff;
    overflow: hidden;
    position: relative;
    text-align: center;
    -webkit-box-shadow: 1px 1px 2px #e6e6e6;
    -moz-box-shadow: 1px 1px 2px #e6e6e6;
    box-shadow: 1px 1px 2px #e6e6e6;
    cursor: default;
}
.view .mask,.view .content {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
}
.view img {
    width: 100%;
    display: block;
    position: relative;
}
.view h4{
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    position: relative;
    font-size: 20px;
    font-weight: 600;
    padding: 10px;
    background: #337ab7;
    margin: 40px 0 0 0;
}
.view p {
    font-size: 13px;
    line-height: 2em;
    position: relative;
    color: #464646;
    padding: 26px 20px 0 20px;
    text-align: center;
}

.view-eighth .mask {
    background-color: rgba(255, 255, 255, 0.7);
    top: -200px;
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
    -webkit-transition: all 0.3s ease-out 0.5s;
    -moz-transition: all 0.3s ease-out 0.5s;
    -o-transition: all 0.3s ease-out 0.5s;
    -ms-transition: all 0.3s ease-out 0.5s;
    transition: all 0.3s ease-out 0.5s;
}
.view-eighth h4 {
    -webkit-transform: translateY(-200px);
    -moz-transform: translateY(-200px);
    -o-transform: translateY(-200px);
    -ms-transform: translateY(-200px);
    transform: translateY(-200px);
    -webkit-transition: all 0.2s ease-in-out 0.1s;
    -moz-transition: all 0.2s ease-in-out 0.1s;
    -o-transition: all 0.2s ease-in-out 0.1s;
    -ms-transition: all 0.2s ease-in-out 0.1s;
    transition: all 0.2s ease-in-out 0.1s;
}
.view-eighth p {
    -webkit-transform: translateY(-200px);
    -moz-transform: translateY(-200px);
    -o-transform: translateY(-200px);
    -ms-transform: translateY(-200px);
    transform: translateY(-200px);
    -webkit-transition: all 0.2s ease-in-out 0.2s;
    -moz-transition: all 0.2s ease-in-out 0.2s;
    -o-transition: all 0.2s ease-in-out 0.2s;
    -ms-transition: all 0.2s ease-in-out 0.2s;
    transition: all 0.2s ease-in-out 0.2s;
}

.view-eighth:hover .mask {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
    top: 0px;
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -o-transition-delay: 0s;
    -ms-transition-delay: 0s;
    transition-delay: 0s;
    -webkit-animation: bounceY 0.9s linear;
    -moz-animation: bounceY 0.9s linear;
    -ms-animation: bounceY 0.9s linear;
    animation: bounceY 0.9s linear;
}
.view-eighth:hover h4 {
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-transition-delay: 0.4s;
    -moz-transition-delay: 0.4s;
    -o-transition-delay: 0.4s;
    -ms-transition-delay: 0.4s;
    transition-delay: 0.4s;
}
.view-eighth:hover p {
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    transition-delay: 0.2s;
}

@keyframes bounceY {
    0% { transform: translateY(-205px);}
    40% { transform: translateY(-100px);}
    65% { transform: translateY(-52px);}
    82% { transform: translateY(-25px);}
    92% { transform: translateY(-12px);}
    55%, 75%, 87%, 97%, 100% { transform: translateY(0px);}
}
@-moz-keyframes bounceY {
    0% { -moz-transform: translateY(-205px);}
    40% { -moz-transform: translateY(-100px);}
    65% { -moz-transform: translateY(-52px);}
    82% { -moz-transform: translateY(-25px);}
    92% { -moz-transform: translateY(-12px);}
    55%, 75%, 87%, 97%, 100% { -moz-transform: translateY(0px);}
}
@-webkit-keyframes bounceY {
    0% { -webkit-transform: translateY(-205px);}
    40% { -webkit-transform: translateY(-100px);}
    65% { -webkit-transform: translateY(-52px);}
    82% { -webkit-transform: translateY(-25px);}
    92% { -webkit-transform: translateY(-12px);}
    55%, 75%, 87%, 97%, 100% { -webkit-transform: translateY(0px);}
}

/*-- //gallery --*/
/*-- team --*/
.team{
    background:#58A5C3;
}
.ch-item {
    width: 100%;
    height: 100%;
    position: relative;
    box-shadow: 0 1px 2px rgba(0,0,0,0.1);
    cursor: default;
}

.ch-info-wrap, 
.ch-info{
    position: absolute;
    width: 162px;
    height: 162px;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;

    -webkit-perspective: 800px;
    -moz-perspective: 800px;
    -o-perspective: 800px;
    -ms-perspective: 800px;
    perspective: 800px;
}

.ch-info-wrap {
    top: 20px;
    left: 20px;
    box-shadow: 
        0 0 0 20px rgba(255,255,255,0.2), 
        inset 0 0 3px rgba(115,114, 23, 0.8);

}
.ch-info {
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
}
.ch-info > div {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background-position: center center;
    -webkit-transition: all 0.6s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
    -ms-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
}
.ch-info .ch-info-front {
    -webkit-transform-origin: 50% 100%;
    -moz-transform-origin: 50% 100%;
    -o-transform-origin: 50% 100%;
    -ms-transform-origin: 50% 100%;
    transform-origin: 50% 100%;

    z-index: 100;
    box-shadow: 
        inset 2px 1px 4px rgba(0,0,0,0.1);
}

.ch-info .ch-info-back {
    background: rgba(230,132,107,0);
}

.ch-img-1 { 
    background-image: url(../images/16.jpg);
}

.ch-img-2 { 
    background-image: url(../images/17.jpg);
}

.ch-img-3 { 
    background-image: url(../images/18.jpg);
}
.ch-img-4{ 
    background-image: url(../images/19.jpg);
}
.ch-info h4{
    font-family: 'Niconne-Regular';
    color: #DF1E1C;
    letter-spacing: 2px;
    font-size: 30px;
    margin: 0 18px;
    padding: 40px 0 0 0;
}
.ch-info p {
    color: #464646;
    line-height:1.8em;
    padding: 10px 5px;
    font-style: italic;
    font-size: 13px;
}
.ch-item:hover .ch-info-front {
    -webkit-transform: rotate3d(1,0,0,-180deg);
    -moz-transform: rotate3d(1,0,0,-180deg);
    -o-transform: rotate3d(1,0,0,-180deg);
    -ms-transform: rotate3d(1,0,0,-180deg);
    transform: rotate3d(1,0,0,-180deg);

    box-shadow: 
        inset 0 0 5px rgba(255,255,255,0.2), 
        inset 0 0 3px rgba(0,0,0,0.3);
}
.ch-item:hover .ch-info-back {
    background: #fff;
}
/*--common css--*/
.ch-grid {
    margin: 20px 0 0 0;
    padding: 0;
    list-style: none;
    display: block;
    text-align: center;
    width: 100%;
}
.ch-grid:after,
.ch-item:before {
    content: '';
    display: table;
}
.ch-grid:after {
    clear: both;
}
.ch-grid li {
    width: 200px;
    height: 200px;
    display: inline-block;
    margin: 0 20px;
}
/*-- //team --*/
/*-- contact --*/
.contact-bottom {
    margin-bottom: 50px;
}
.contact-bottom iframe{
    outline:none;
    border:none;
    width:100%;
    height:350px;
}
.contact-left h3 {
    font-weight:600;
    color: #cc3621;
    text-transform: uppercase;
    font-size: 26px;
    margin-bottom: 30px;
}
.contact-left ul{
    padding:1em 0 0;
    margin:0;
    font-weight: 800;
}
.contact-left ul li{
    line-height:2em;
    list-style-type:none;
    font-size:19px;
    color:#464646;
}
.contact-left ul li a{
    color:#464646;
    text-decoration:none;
}
.contact-left ul li a:hover{
    color:#cc7421;
}
.contact-left input[type="text"],.contact-left textarea{
    background: #fff;
    border: 1px solid #c2c2c2;
    color: #424341;
    padding: 10px 16px;
    font-size: 14px;
    outline: none;
}
.contact-left input[type="text"]:hover,.contact-left textarea:hover{
    border: 1px solid #cc7421;
}
.contact-left input[type="text"]{
    width: 32%;
    float: left;
}
.contact-left input[type="text"]:nth-child(2) {
    margin: 0 12px;
}
.contact-left textarea{
    min-height: 200px;
    resize: none;
    width: 100%;
    margin: 15px 0;
}
.contact-left input[type="submit"] {
    text-transform:uppercase;
    outline: none;
    color: #fff;
    font-size: 20px;
    padding: 8px 0;
    width: 22%;
    border:2px solid #cc3621;
    background:#cc3621;
    transition: .5s all;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    -ms-transition: .5s all;
}
.contact-left input[type="submit"]:hover{
    border:2px solid #cc7421;
    background:none;
    color:#cc7421;
}
.contact-left p {
    color: #cc7421;
    font-size: 18px;
    font-weight: 600;
}
/*-- //contact --*/
/*-- footer --*/
.footer{
    padding: 25px 0 13px 0;
    background:#657700;
}
.footer-left{
    float:left;
}
.footer-left p{
    font-size:14px;
    color:#fff;
}
.footer-left p a{
    color: #000;
    text-decoration:none;
}
.footer-left p a:hover{
    color:#fff;
}
.footer-right{
    float:right;
}
.footer-right ul li{
    display:inline-block;
}
.footer-right ul li {
    margin-left: 3px;
    list-style-type:none;
    display:inline-block;
}
.footer-right ul li a{
    width:26px;
    height:26px;
    display:block;
}
.footer-right ul li a.f1:hover{
    transform:rotateY(360deg);
    background: url(../images/img-sprite-hover.png) no-repeat 0px 0px;
}
.footer-right ul li a.f2:hover{
    transform:rotateY(360deg);
    background: url(../images/img-sprite-hover.png) no-repeat -26px 0px;
}
.footer-right ul li a.f3:hover{
    transform:rotateY(360deg);
    background: url(../images/img-sprite-hover.png) no-repeat -52px 0px;
}
.footer-right ul li a.f4:hover{
    transform:rotateY(360deg);
    background: url(../images/img-sprite-hover.png) no-repeat -78px 0px;
}
.footer-right ul li a.f1{
    background: url(../images/img-sprite.png) no-repeat 0px 0px;

}
.footer-right ul li a.f2{
    background: url(../images/img-sprite.png) no-repeat -26px 0px;

}
.footer-right ul li a.f3{
    background: url(../images/img-sprite.png) no-repeat -52px 0px;

}
.footer-right ul li a.f4{
    background: url(../images/img-sprite.png) no-repeat -78px 0px;

}
/*-- //footer --*/
/*-- responsive media queries --*/
@media (max-width: 1024px){
    .nav > li > a {
        padding: 22px 17px !important;
    }
    .logo a {
        font-size: 50px;
    }
    .logo:before {
        left: -34%;
        bottom: -40px;
        border-left: 92px solid rgba(0, 0, 0, 0);
        border-right: 92px solid rgba(0, 0, 0, 0);
        border-top: 43px solid #fff;
    }
    .social-icons {
        margin-top: 21px;
    }
    .banner-info {
        margin-top: 170px;
    }
    .banner-info h4 {
        font-size: 60px;
    }
    .banner {
        min-height: 511px;
    }
    .callbacks_tabs {
        top: 110%;
        left: 45.5%;
    }
    .banner-info h3 {
        font-size: 30px;
    }
    .header-left p {
        font-size: 13px;
    }
    .header-right ul li a {
        font-size: 13px;
    }
    .about, .gallery, .contact, .team {
        padding: 65px 0;
    }
    h3.tittle, h2.tittle {
        font-size: 44px;
        margin-bottom: 30px;
    }
    .about h5 {
        font-size: 13px;
    }
    .abt-right h4 {
        font-size: 25px;
    }
    .abt-right p {
        font-size: 13px;
        margin: 12px 0;
    }
    .services {
        padding-top: 65px;
    }
    h3.tittle:after, h3.tittle:before, h2.tittle:after, h2.tittle:before {
        width: 80px;
    }
    .ser-top h4 {
        font-size: 25px;
    }
    .ser-top p {
        font-size: 13px;
        margin: 12px 0 0 0;
    }
    .services {
        min-height: 485px;
    }
    .view {
        width: 293px;
        height: 210px;
    }
    .view h4 {
        font-size: 18px;
        padding: 6px;
        margin: 23px 0 0 0;
    }
    .view p {
        padding: 15px 12px 0 12px;
    }
    .ch-grid li {
        margin: 0 15px;
    }
    .contact-bottom iframe {
        height: 300px;
    }
    .contact-bottom {
        margin-bottom: 35px;
    }
    .contact-left h3 {
        font-size: 22px;
    }
    .contact-left input[type="text"], .contact-left textarea {
        padding: 7px 7px;
        font-size: 13px;
    }
    .contact-left input[type="text"]:nth-child(2) {
        margin: 0 10px;
    }
    .contact-left textarea {
        min-height: 145px;
    }
    .contact-left input[type="submit"] {
        font-size: 18px;
        padding: 4px 0;
        width: 19%;  
    }
    .contact-left ul li {
        font-size: 13px;
    }
    .footer-left p {
        font-size: 13px;
    }
    .footer {
        padding: 19px 0 7px 0;
    }
}
@media (max-width: 991px){
    .banner-info {
        margin-top: 148px;
    }
    .logo a {
        font-size: 44px;
    }
    .logo:before {
        left: -30%;
        bottom: -23px;
        border-left: 78px solid rgba(0, 0, 0, 0);
        border-right: 78px solid rgba(0, 0, 0, 0);
        border-top: 28px solid #fff;
    }
    .social-icons {
        margin-top: 16px;
    }
    .banner-info h4 {
        font-size: 54px;
    }
    .callbacks_tabs {
        top: 110%;
        left: 43.5%;
    }
    .abt-left {
        float: left;
        width: 52%;
    }
    .abt-right h4 {
        font-size: 22px;
    }
    .services-left {
        float: left;
        width: 50%;
    }
    .services {
        min-height: 540px;
    }
    .view {
        margin: 5px;
        width: 229px;
        height: 177px;
    }
    .view h4 {
        margin: 10px 0 0 0;
    }
    .ser-top {
        width: 71%;
    }
    .view p {
        padding: 12px 2px 0 2px;
        line-height: 1.8em;
        font-size: 12px;
    }
    .ch-grid li:nth-child(4) {
        margin-top: 30px;
    }
    .col-md-7.contact-left{
        float: left;
        width: 72%;
    }
    .col-md-5.contact-left {
        float: left;
        width: 28%;
    }
    .contact-left input[type="text"]:nth-child(2) {
        margin: 0px 9px;
    }
    .nav > li > a {
        font-size: 14px;
        padding: 18px 12px !important;
    }
}
@media (max-width: 800px){
    .nav > li > a {
        font-size: 14px;
        padding: 18px 12px !important;
    }
    .logo a {
        font-size: 42px;
    }
    .logo:before {
        left: -38%;
        bottom: -33px;
        border-left: 86px solid rgba(0, 0, 0, 0);
        border-right: 86px solid rgba(0, 0, 0, 0);
        border-top: 33px solid #fff;
    }
    .social-icons {
        margin-top: 17px;
    }
    .banner-info {
        margin-top: 135px;
    }
    .banner-info h4 {
        font-size: 52px;
    }
    .banner-info h4 {
        margin: 28px 0 0 0;
    }
    .banner {
        min-height: 430px;
    }
    .banner-info h3 {
        font-size: 26px;
    }
    .callbacks_tabs a:after {
        width: 12px;
        height: 12px;
    }
    .callbacks_tabs {
        left: 44.2%;
    }
    .about, .gallery, .contact, .team {
        padding: 55px 0;
    }
    .abt-left {
        float: left;
        width: 50%;
    }
    .abt-right h4 {
        font-size: 22px;
    }
    h3.tittle, h2.tittle {
        margin-bottom: 25px;
    }
    .about h5 {
        margin-bottom: 30px;
    }
    .services {
        padding-top: 55px;
    }
    .services-left {
        float: left;
        width: 50%;
    }
    .ser-top h4 {
        font-size: 22px;
    }
    .ser-top {
        width: 75%;
    }
    .hi-icon {
        width: 70px;
        height: 70px;
        line-height: 4em;
    }
    .services-left:nth-child(3), .services-left:nth-child(4) {
        margin-top: 25px;
    }
    .services {
        min-height: 495px;
    }
    .view {
        width: 229px;
        height: 172px;
        margin: 5px;
    }
    .view p {
        padding: 6px 6px 0 6px;
    }
    .view p {
        font-size: 12px;
        line-height: 1.8em;
    }
    .view h4 {
        margin: 19px 0 0 0;
    }
    .ch-grid li:nth-child(4) {
        margin-top: 30px;
    }
    .contact-bottom iframe {
        height: 260px;
    }
    .col-md-7.contact-left{
        float: left;
        width: 72%;
    }
    .col-md-5.contact-left {
        float: left;
        width: 28%;
    }
    .contact-left input[type="text"] {
        width: 31.9%;
    }
    .contact-left input[type="submit"] {
        font-size: 15px;
    }
    .contact-left h3 {
        font-size: 20px;
    }
    .contact-left p {
        font-size: 17px;
    }
    .footer-right {
        float: right;
        width: 21%;
    }
    .footer {
        padding: 19px 0 10px 0;
    }
}
@media (max-width: 736px){
    .logo {
        top:3px;
        left: 5%;
    }
    .logo:before {
        left: -18%;
        bottom: -23px;
        border-left: 65px solid rgba(0, 0, 0, 0);
        border-right: 65px solid rgba(0, 0, 0, 0);
        border-top: 24px solid #fff;
    }
    .logo a {
        font-size: 44px;
    }
    .navbar-default .navbar-toggle {
        border-color: #cc7421;
    }
    .social-icons {
        width: 100%;
        text-align: center;
    }
    .navbar-nav {
        margin: 24px 0 0 0;
    }
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        border: none;
    }
    .nav > li > a {
        padding: 15px 0px !important;
    }
    .view {
        border: 6px solid #fff;
        height: 163px;
        width: 219px;
    }
    .navbar-toggle {
        margin-top: 8px;
    }
    .navbar-toggle {
        margin-right: 0;
    }
}
@media (max-width: 667px){
    .banner-info h4 {
        font-size: 47px;
    }
    .view {
        height: 151px;
        width: 196px;
    }
    .contact-left input[type="text"]:nth-child(2) {
        margin: 0 8px;
    }
    .hi-icon {
        width: 57px;
        height: 57px;
        line-height: 3em;
    }
}
@media (max-width: 640px){
    .banner-info {
        margin-top: 75px;
    }
    .banner-info h4 {
        font-size: 44px;
        margin: 24px 0 0 0;
    }
    .banner-info h3 {
        font-size: 22px;
    }
    .banner {
        min-height: 350px;
    }
    .callbacks_tabs {
        left: 42.2%;
    }
    h3.tittle, h2.tittle {
        font-size: 40px;
    }
    h3.tittle:after, h3.tittle:before, h2.tittle:after, h2.tittle:before {
        width: 48px;
    }
    .abt-right h4 {
        font-size: 18px;
    }
    .abt-left {
        float: left;
        width: 47%;
    }
    .services-left {
        padding: 0 10px;
    }
    .ser-top h4 {
        font-size: 18px;
    }
    .ser-top p {
        line-height: 1.8em;
    }
    .hi-icon:before {
        font-size: 20px;
    }
    .view {
        margin: 4px;
        height: 144px;
        width: 189px;
        border: 4px solid #fff;
    }
    .view h4 {
        margin: 5px 0 0 0;
        font-size: 16px;
        padding: 4px;
    }
    .view p {
        padding: 4px 3px 0 3px;
        line-height: 1.7em;
    }
    .ch-grid li:nth-child(4) ,.ch-grid li:nth-child(3) {
        margin-top: 30px;
    }
    .contact-bottom iframe {
        height: 220px;
    }
    .contact-bottom {
        margin-bottom: 25px;
    }
    .contact-left h3 {
        font-size: 18px;
        margin-bottom: 22px;
    }
    .contact-left {
        padding: 0 10px;
    }
    .col-md-5.contact-left {
        float: left;
        width: 31%;
    }
    .col-md-7.contact-left {
        float: left;
        width: 69%;
    }
    .contact-left input[type="submit"] {
        width: 20%;
    }
    .contact-left textarea {
        margin: 9px 0;
    }
    .contact-left textarea {
        min-height: 125px;
    }
    .footer-right {
        float: right;
        width: 25%;
    }

}
@media (max-width: 568px){
    .abt-right {
        padding: 0 10px;
    }
    .col-md-5.contact-left {
        float: left;
        width: 33%;
    }
    .col-md-7.contact-left {
        float: left;
        width: 65%;
    }
    .contact-left input[type="text"] {
        width: 100%;
    }
    .contact-left input[type="text"]:nth-child(2) {
        margin: 9px 0px;
    }
    .view {
        height: 169px;
        width: 252px;
    }
}
@media (max-width: 480px){
    .banner-info h4 {
        font-size: 33px;
    }
    .banner {
        min-height: 120px;
    }
    .callbacks_tabs a:after {
        width: 10px;
        height: 10px;
    }
    .callbacks_tabs {
        left: 41.2%;
    }
    .about, .gallery, .contact, .team {
        padding: 0px 0;
    }
    .abt-left {
        float: left;
        width: 100%;
        padding: 0;
    }
    .abt-right {
        padding: 0;
        float: left;
        width: 100%;
        margin-top: 30px;
    }
    .services-left {
        float: left;
        width: 100%;
    }
    .services-left:nth-child(3), .services-left:nth-child(4),.services-left:nth-child(2)  {
        margin-top: 20px;
    }
    .ser-top {
        width: 81%;
    }
    .services {
        padding-top: 45px;
        min-height: 625px;
    }
    .view {
        height: 155px;
        width: 208px;
    }
    .view h4 {
        margin: 16px 0 0 0;
        font-size: 16px;
        padding: 7px;
    }
    .ch-grid li {
        margin: 0 6px;
    }
    .ch-grid li:nth-child(4), .ch-grid li:nth-child(3) {
        margin-top: 12px;
    }
    .contact-bottom iframe {
        height: 185px;
    }
    .contact-left {
        float: left;
        width: 100% !important;
    }
    .col-md-5.contact-left {
        margin-top: 25px;
    }
    .footer-left {
        float: left;
        width: 100%;
        text-align: center;
    }
    .footer-right {
        float: right;
        width: 100%;
        text-align: center;
        margin-top: 12px;
    }
    .contact-left {
        padding: 0;
    }
}
@media (max-width: 320px){
    .header-left {
        float: left;
        width: 100%;
        text-align: center;
    }
    .header-right {
        float: right;
        width: 100%;
        text-align: center;
        margin-top: 10px;
    }
    .logo a {
        font-size: 38px;
    }
    .logo:before {
        left: -9%;
        bottom: -16px;
        border-left: 53px solid rgba(0, 0, 0, 0);
        border-right: 53px solid rgba(0, 0, 0, 0);
        border-top: 15px solid #fff;
    }
    .navbar-toggle {
        padding: 7px 7px;
    }
    .nav > li > a {
        padding: 10px 0px !important;
    }
    .banner-info h4 {
        font-size: 29px;
        margin: 10px 0 0 0;
    }
    .banner-info {
        margin-top: 50px;
    }
    .banner-info h3 {
        font-size: 19px;
    }
    .callbacks_tabs {
        top: 103%;
        left: 34.2%;
    }
    .banner {
        min-height: 245px;
    }
    .about, .gallery, .contact, .team {
        padding: 40px 0;
    }
    h3.tittle, h2.tittle {
        font-size: 42px;
    }
    h3.tittle, h2.tittle {
        margin-bottom: 15px;
    }
    .about h5 {
        line-height: 1.8em;
    }
    .about h5 {
        margin-bottom: 20px;
    }
    .abt-right {
        margin-top: 25px;
    }
    .abt-right p {
        line-height: 1.8em;
    }
    .services {
        padding-top: 40px;
    }
    .ser-grid {
        float: left;
        width: 100%;
        text-align: center;
    }
    .ser-top {
        width: 100%;
        text-align: center;
        margin-top: 15px;
    }
    .services-left:nth-child(3), .services-left:nth-child(4), .services-left:nth-child(2) {
        margin-top: 25px;
    }
    .services {
        padding-top: 40px;
        min-height: 995px;
    }
    .view {
        height: 182px;
        width: 265px;
    }
    .view h4 {
        margin: 25px 0 0 0;
        font-size: 19px;
        padding: 7px;
    }
    .view p {
        padding: 15px 10px 0 10px;
    }
    .ch-grid li:nth-child(4), .ch-grid li:nth-child(3),.ch-grid li:nth-child(2) {
        margin-top: 15px;
    }
    .contact-bottom iframe {
        height: 165px;
    }
    .contact-left input[type="submit"] {
        width: 29%;
    }
    .contact-left ul {
        padding: .3em 0 0;
    }
    .footer-left p {
        line-height: 1.8em;
    }
    .footer {
        padding: 12px 0 12px 0;
    }
    h3.tittle:after, h3.tittle:before, h2.tittle:after, h2.tittle:before {
        width: 32px;
    }
    .contact-left h3 {
        font-size: 16px;
    }
}